<?xml version="1.0" encoding="utf-8"?>
<!--
     SPDX-FileCopyrightText: 2017-2024 The LineageOS Project
     SPDX-License-Identifier: Apache-2.0
-->
<resources>
    <string name="url_bar_more">Více</string>
    <string name="url_bar_search_cancel">Zrušit vyhledávání</string>
    <string name="url_bar_search_clear">Vyčistit vyhledávání</string>
    <string name="url_bar_search_previous">Předchozí</string>
    <string name="url_bar_search_next">Další</string>
    <string name="menu_go_back">Zpět</string>
    <string name="menu_go_forward">Následující</string>
    <string name="menu_refresh">Obnovit stránku</string>
    <string name="menu_new_tab">Nová karta</string>
    <string name="menu_incognito">Anonymní karta</string>
    <string name="menu_fav_add">Přidat k oblíbeným</string>
    <string name="menu_share">Sdílet</string>
    <string name="menu_favorites">Oblíbené</string>
    <string name="menu_history">Historie</string>
    <string name="menu_downloads">Stažené</string>
    <string name="menu_shortcut">Přidat zástupce</string>
    <string name="menu_settings">Nastavení</string>
    <string name="menu_download">Stáhnout</string>
    <string name="menu_in_new_tab">Otevřít na nové kartě</string>
    <string name="menu_desktop_mode">Stránky pro počítač</string>
    <string name="menu_search">Najít na stránce</string>
    <string name="menu_print">Tisk</string>
    <string name="share_title">Odeslat</string>
    <string name="dismiss">Zrušit</string>
    <string name="download_title">Stáhnout soubor</string>
    <string name="download_message">Chcete stáhnout %1$s?</string>
    <string name="download_positive">Stáhnout</string>
    <string name="settings_title">Nastavení</string>
    <string name="pref_search_engine">Vyhledávač</string>
    <string name="pref_start_page">Domovská stránka</string>
    <string name="pref_start_page_dialog_title">Vybrat domovskou stránku</string>
    <string name="pref_start_page_dialog_message">Napište URL domovské stránky</string>
    <string name="pref_start_page_dialog_reset">Resetovat</string>
    <string name="pref_privacy_security">Soukromí a zabezpečení</string>
    <string name="pref_looklock_title">LookLock</string>
    <string name="pref_looklock_summary">Zabránit ostatním aplikacím čtení obsahu z prohlížeče</string>
    <string name="pref_js_title">JavaScript</string>
    <string name="pref_js_summary">Povolit JavaScript</string>
    <string name="pref_location_title">Poloha</string>
    <string name="pref_location_summary">Povolit webovým stránkám přístup k vaší poloze</string>
    <string name="pref_cookie_title">Cookies</string>
    <string name="pref_cookie_summary">Povolit webům ukládat a načítat soubory cookies</string>
    <string name="pref_screenshot_snap_title">Rozšířené sdílení</string>
    <string name="pref_screenshot_snap_summary">Sdílení náhledu sdílené webové stránky</string>
    <string name="pref_cookie_clear">Vymazat soubory cookie</string>
    <string name="pref_cookie_clear_done">Vymazat všechny soubory cookie</string>
    <string name="pref_do_not_track_title">Nesledovat</string>
    <string name="pref_do_not_track_summary">Odeslat požadavek „Nesledovat“ (Do Not Track) na webové stránky, které navštívíte</string>
    <string name="pref_suggestions_provider">Poskytovatel návrhů</string>
    <string name="pref_reach_mode_title">Režim dosahu</string>
    <string name="pref_reach_mode_summary">Změna umístění prvků rozhraní pro snadnější ovládání jednou rukou</string>
    <string name="history_title">Historie</string>
    <string name="history_empty">Nic tady není, procházením internetu uvidíte historii</string>
    <string name="history_date_format">EEEE, dd. MMMM yyyy, HH:mm</string>
    <string name="history_delete_title">Vyčistit historii</string>
    <string name="history_delete_message">Rozhodli jste se odstranit veškerou historii a tuto akci nebude možné vrátit zpět. Chcete pokračovat?</string>
    <string name="history_delete_positive">Vyčistit</string>
    <string name="history_deleting_message">Mazání historie\u2026</string>
    <string name="history_snackbar_item_deleted">Příspěvek smazán</string>
    <string name="history_snackbar_item_deleted_message">Zpět</string>
    <string name="favorite_title">Oblíbené</string>
    <string name="favorite_added">Přidáno k oblíbeným</string>
    <string name="favorite_empty">Nic tady není, přidejte oblíbený odkaz k zobrazení</string>
    <string name="favorite_edit_dialog_title">Upravit oblíbené</string>
    <string name="favorite_edit_title">Název</string>
    <string name="favorite_edit_url">Adresa URL</string>
    <string name="favorite_edit_positive">Změnit</string>
    <string name="favorite_edit_delete">Odstranit</string>
    <string name="favorite_edit_error">Vložte platnou adresu URL</string>
    <string name="error_no_activity_found">K tomuto odkazu není přiřazena žádná aplikace</string>
    <string name="auth_dialog_title">Vyžadováno ověření</string>
    <string name="auth_dialog_username">Uživatelské jméno:</string>
    <string name="auth_dialog_password">Heslo:</string>
    <string name="auth_dialog_detail">%1$s vyžaduje uživatelské jméno a heslo.</string>
    <string name="auth_dialog_login">Přihlásit se</string>
    <string name="shortcut_new_incognito_tab">Nová anonymní karta</string>
    <string name="suggestions_provider_none">Žádné</string>
    <string name="search_bar_hint">Vyhledat</string>
    <string name="ssl_cert_dialog_title">Detaily certifikátu SSL</string>
    <string name="ssl_cert_dialog_trust">Důvěřovat</string>
    <string name="ssl_cert_dialog_trusted">Připojení je zabezpečné</string>
    <string name="ssl_cert_dialog_domain">Doména</string>
    <string name="ssl_cert_dialog_issued_to">Vydáno pro</string>
    <string name="ssl_cert_dialog_issued_by">Vydal</string>
    <string name="ssl_cert_dialog_validity">Doba platnosti</string>
    <string name="ssl_cert_dialog_common_name">Běžný název (CN)</string>
    <string name="ssl_cert_dialog_organization">Organizace (O)</string>
    <string name="ssl_cert_dialog_organizational_unit">Organizační jednotka (UN)</string>
    <string name="ssl_cert_dialog_issued_on">Vydáno</string>
    <string name="ssl_cert_dialog_expires_on">Platnost končí</string>
    <string name="ssl_cert_dialog_dismiss">Zamítnout</string>
    <string name="ssl_error_untrusted">Tento certifikát nepochází z důvěryhodné autority.</string>
    <string name="ssl_error_mismatch">Název webu se neshoduje s názvem uvedeným v certifikátu.</string>
    <string name="ssl_error_expired">Platnost certifikátu vypršela.</string>
    <string name="ssl_error_not_yet_valid">Tento certifikát zatím není platný.</string>
    <string name="ssl_error_date_invalid">Tento certifikát má neplatné datum.</string>
    <string name="ssl_error_invalid">Tento certifikát je neplatný.</string>
    <string name="ssl_error_unknown">Neznámá chyba certifikátu.</string>
    <string name="location_dialog_title">Poskytnout polohu?</string>
    <string name="location_dialog_message">Aplikace %1$s chce použít vaši geolokaci.</string>
    <string name="location_dialog_allow">Povolit</string>
    <string name="location_dialog_block">Blokovat</string>
    <string name="location_dialog_cancel">Prozatím odmítnout</string>
</resources>
